Erros de traducción ao galego

Proxecto:Trisquel
Componente:Misc
Categoría:informe de erro
Prioridade:minor
Asignado:Sen asignar
Estado:closed
Descrición

En 'Fontes de Software' pon 'Notificar só as actualizacións disponíbeis' e debera por 'Só notificar as actualizacións disponíbeis'. Tamén aparece esta mesma mensaxe durante calquera actualización de software.

Durante a copia de ficheiros aparece o texto "...— faltan...".

En Galinux 9.04 e Galinux 9.10 tamén pasa o mesmo.

Lun, 02/08/2010 - 13:08
Prioridade:normal» minor
Mar, 03/09/2010 - 23:09
Estado:active» closed

Os fallos están en GNOME, que ven de ser revisado: http://www.mancomun.org/no_cache/actualidade/detalledenova/nova/informe-da-osl-da-usc-da-traducion-ao-galego-do-contorno-gnome-230-copia-1/

Esperase que estes erros estén arranxados en próximas versións, polo que pecho este aviso.